Subject: 23.0.92; Packages now included
From: [email-masked]
To: [email-masked]
Date: Wed, 8 Apr 2009 09:57:30 +0200

In GNU Emacs 23.0.92.1 (i686-pc-linux-gnu, GTK+ Version 2.10.4)

"nXML Mode" and "Remember" should be removed from the "Packages and
add-ons not bundled with Emacs" section in etc/MORE.STUFF and maybe
put in the "Maintenance versions of some packages distributed with
Emacs" section instead.